uuid: 70fba01f-f70e-49d0-a4f2-ef05e5579608
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_preview_text
field_name: field_preview_text
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
